Cant use multiplayer

New Member
Joined
May 22, 2005
Messages
1
Best answers
0
Hi, new here and allready having troubles.

I used to play ESf but then my pc crashed and i had to install everything again. But now whenever i want to open the multiplayer (on HL or ESF) it says "You version of HL is out of date". I downloaded patches, i updated it to v. 1.1.1.0 and i'm still having problems. So please, ESF, pimp my HL :)
 
Active Member
✔️ HL Verified
🚂 Steam Linked
💻 Oldtimer
Joined
Mar 25, 2003
Messages
1,092
Best answers
0
Are you using Steam or Won?
Steam took over Won, making Won unable to play online.
Download Steam Here
Hope I have helped :)
 

Users who are viewing this thread

Top